/* html,
body,
header,
#intro {
    height: 100%;
} */

html {
  position: relative;
  min-height: 100%;
}

body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}

.webp #intro {
    /*background-image: url("../img/BC.jpg");
    background-position: center;
    background-repeat: no-repeat;
    height: 100%;*/
    background: #467FC2 url("../img/BC.webp")no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	height: 100vh;
}

.no-webp #intro {
    /*background-image: url("../img/BC.jpg");
    background-position: center;
    background-repeat: no-repeat;
    height: 100%;*/
    background: #467FC2 url("../img/BC.jpg")no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	height: 100vh;
}

.top-nav-collapse {
  background-color: #24355C;
}
@media (max-width: 768px) {
  .navbar:not(.top-nav-collapse) {
    background-color: #24355C;
  }
}
@media (min-width: 800px) and (max-width: 850px) {
  .navbar:not(.top-nav-collapse) {
    background-color: #24355C;
  }
}
#welcome{
	padding-top: 65px;
}
footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  line-height: 2em; /* Vertically center the text there */
}

.with-errors {
	color: red;
	font-size: 14px;
	text-align: center;
}

textarea {
	overflow-y:scroll !important;
}

